@media only screen and (max-width: 414px) {
	#customsearchformblock form#custom-search-form .row {
		display: block;
	}
	#customsearchformblock form#custom-search-form .form-group {
		margin: 10px 0;
	}
	.wpbf-woocommerce-summary-group {
		float: left;
	}
	.wpbf-woocommerce-products-per-page {
		margin: 0 4%;
		float: left;
		width: 92%;
	}
	.wpbf-woocommerce-pagination {
		width: 100%;
		padding: 0 5%;
	}
	.woocommerce #main .container .row .right-content-wraper .wpbf-woocommerce-summary-group .wpbf-woocommerce-pagination .woocommerce-pagination {
		margin: 0;
	}
	.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
		width: 100%;
	}
	.product-summary img {
		width: 50%;
	}
}

@media only screen and (max-width: 375px) {
	.label-wpbf-woocommerce-catalog-ordering {
		width: 100%;
		text-align: center;
	}
	.products-per-page {
		width: 100%;
	}
}